@charset "UTF-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
background-color:#333333;
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#top{
	width:100%;
	height:40px;
	background-color:#ffffff;
	float:left;
	 
}
h1{	font-family:Lucida Fax; text-decoration:none; font-weight:normal; font-size:48px; letter-spacing:-1px; color:#333333;}
h2{ font-family:Helvetica; font-weight:normal; font-size:16px; color:#999;}
h3{	font-family:Lucida Fax; text-decoration:none; font-weight:normal; font-size:24px; letter-spacing:-1px; color:#333333; margin-top:6px; margin-bottom:6px;}
h4{ font-family:Helvetica; font-weight:normal; font-size:16px; color:#333333;}

#header{width:100%; margin-top:20px;}
#logo{ height:50px; width:100px;  float:left}
#menu{  float:right; margin-top:25px; font-size:16px;} 
#menu ul{float:left;padding:0 !important;margin:0 !important;}
#menu ul li{float:left;	list-style-type: none;	margin-right:20px;}
#menu ul li a{ font-weight:normal;	text-decoration:none; color:#333333; padding:5px;}
#menu ul li a:hover{text-decoration:none;color:#bbd784;}
#menu ul li.current_page_item a{   color:#bbd784;}

#submenu {float:right; margin-top:20px; font-size:14px; margin-right:20px; width:100%;}
	#submenu ul{float:right;padding:0 !important;margin:0 !important; margin-left:50px;} 
	#submenu ul li{float:left;	list-style-type: none;	margin-left:10px;}
	#submenu ul li a{ font-weight:normal;	text-decoration:none; color:#999292; padding:5px;}
	#submenu ul li a:hover{text-decoration:none;color:#cccccc;}
	#submenu ul li.current_page_item a{   color:#cccccc;}


#social{float:right; padding:5px;}                                                      
#container{height:100%; width:100%; background:#fff; float:left;}
#wrapper{width:980px; margin:0 auto -52px; min-height:100%; height: auto !important; height: 100%;  } 
#content{width:980px; padding:0px 0px 10px 0px; margin:0; clear:both}
#content_header{ width:590px; padding-top:30px; margin-left:50px;}
#content_cta { background:#666; float:right; color:#CCC; margin-top:-20px; margin-right:80px;}
#content_cta a{ padding:20px; background:#2b2b2b; color:#ffffff; text-decoration:none;}
#content_cta a:hover{ padding:20px; background:#575757; color:#ffffff}

.login{float:right; padding:5px;} 
.login img:hover{normal;cursor: pointer;} 
	#login_nl_field { margin-top:8px;border:1px solid #daddd6;height:34px;background:#ffffff; font-family:Arial, Helvetica, sans-serif;color:#7d7d7d;font-size:14px;width:220px;float:left;margin-right:10px;	padding: 0px 5px;}
	#login_nl_submit{margin-top:8px;height: 34px;text-align:left;background-color: #bbd784;border: 0px solid #bbd784;;color: #000;font-size: 14px;	font-weight: normal;cursor: pointer;}
	
#content_graph{ float:left; margin-top: 50px; margin-bottom:50px; width:100%}

#content_page{ float:left;  margin-bottom:50px; margin-top: 20px; width:100%; margin-left:50px;font-family:Helvetica; font-weight:normal; font-size:16px; color:#595959;}
.cp-Text{border:1px solid #daddd6;height:34px;background:#ffffff; font-family:Arial, Helvetica, sans-serif;color:#7d7d7d;font-size:14px;width:220px; margin-top:10px; margin-bottom:10px;	padding: 0px 5px; }
.cp-Email{border:1px solid #daddd6;height:34px;background:#ffffff; font-family:Arial, Helvetica, sans-serif;color:#7d7d7d;font-size:14px;width:450px;	margin-top:10px;margin-bottom:10px;padding: 0px 5px; }
.cp-Timezone{border:1px solid #daddd6;height:34px;background:#ffffff; font-family:Arial, Helvetica, sans-serif;color:#7d7d7d;font-size:14px;width:450px;	margin-top:10px;margin-bottom:10px;padding: 0px 5px; }
.cp-button-primary {margin-top:30px;height: 50px; width:220px;text-align:left;background-color: #2b2b2b;border: 0px solid #bbd784;;color: #ffffff;font-size: 14px;	font-weight: normal;cursor: pointer; padding-left:20px;}
#content_section {float:left; width:800px;  margin-top: 20px; }
#content_section_col1{float:left; width:380px;}
#content_section_col2{float:right; width:380px;}

#content_pricing {float:left; margin-top:20px; width:800px;}
#content_pricing  a{ font-weight:normal;	text-decoration:none; color:#bbd784;}
#content_pricing  a:hover{text-decoration:none;color:#333333;}
	#content_pricing_section {float:left; width:380px;}
	#content_pricing_title {float:left; font-family:Lucida Fax; font-size:24px; width:100%;margin-bottom: 10px; }
	#content_pricing_price {float:left; margin-left:-10px; width:380px; }
	#content_pricing_tagfree {position:absolute; background-image:url(img/pricing/tag_free.png); width:62px; height:62px;  margin-left:160px; margin-top:0px;}
	#content_pricing_tagsetup {position:absolute; background-image:url(img/pricing/tag_setup.png); width:62px; height:62px;  margin-left:160px; margin-top:0px;}
	#content_pricing_copy {float:left; width:100%; margin-top:30px;line-height: 20px; font-size:14px;}
	#content_pricing_cta { background:#666; float:left; color:#CCC; margin-top:50px; margin-bottom:50px; margin-left:-10px; width:220px;}
		#content_pricing_cta a{ padding:20px; background:#2b2b2b; color:#ffffff; text-decoration:none; display: block; }
		#content_pricing_cta a:hover{ padding:20px; background:#575757; color:#ffffff}
		
	
#content_services {float:left; margin-top:20px; width:900px;}
#content_services  a{ font-weight:normal;	text-decoration:none; color:#bbd784;}
#content_services  a:hover{text-decoration:none;color:#333333;}
	#content_services_section { float:left; width:280px; padding:20px 20px 0 0; height:300px;}
	#content_services_title {float:left; font-family:Lucida Fax; font-size:24px; width:100%;margin-bottom: 10px; }
	#content_services_copy {float:left; width:100%; margin-top:10px;line-height: 20px; font-size:14px; height:150px;}
	#content_services_price {float:left; width:100%; margin-top:30px;margin-bottom:30px;line-height: 20px; font-size:24px; font-family:Lucida Fax;}
	
#content_page_section {float:left; margin-top:20px; width:700px;line-height: 20px; font-size:14px;}
#content_page_section  a{ font-weight:normal;text-decoration:none; color:#333333; }
#content_page_section a:hover{text-decoration:none;color:#bbd784;}

#content_circle{float:left; display:block;width: 178px;	height: 178px;background-image: url(img/home/content_circle.gif);	text-decoration: none;	color:#666666;font-family:Lucida Fax; font-size:24px;text-align:center; font-family:Helvetica; font-size:12px; margin-left:60px;}
#content_circle:hover {background-position:bottom;}
	#content_circle a{ text-decoration: none;	color:#333; }
	#content_circle a:hover{ text-decoration: none;	color:#bbd784;  }
	#content_circle_content {clear:both;  width:auto; padding:25px; position:relative; margin-top:5px;}
	
#content_arrow{ float:left; height:178px; line-height:220px; padding-left:60px;}

#footer{width:100%; height:130px; padding:17px 0px 0; color:#666; background-color:#333333; clear: both;}
	#footer_wrapper {width:980px; margin:0 auto -52px; min-height:100%; height: auto !important; height: 100%; margin-top:00px;}
	#footer_sitemap h1{ font:Helvetica; font-size:14px; color:#666666	}
	#footer_sitemap {float:left; margin-left:50px; font: Arial, Helvetica; font-size:12px; color:#666666}
	#footer_sitemap a{ color:#999999; text-decoration:none;}
	#footer_sitemap a:hover{ color:#666666; text-decoration:none;}
	#footer_newsletter {float:left; margin-left:50px; font: Arial, Helvetica; font-size:14px; color:#ffffff; margin-top:10px;}
	#footer_nl_field { margin-top:8px;border:1px solid #daddd6;height:34px;background:#ffffff; font-family:Arial, Helvetica, sans-serif;color:#7d7d7d;font-size:14px;width:220px;float:left;margin-right:10px;	padding: 0px 5px;}
	#footer_nl_submit{margin-top:8px;height: 34px;text-align:left;background-color: #bbd784;border: 0px solid #bbd784;;color: #000;font-size: 14px;	font-weight: normal;cursor: pointer;}

/* the default style */
.prototip .default {
	width: 250px;
	color: #808080;
}
.prototip .default .toolbar {
	background: #f5f6f0;
	font-weight: bold;
}
.prototip .default .title { padding: 5px; }
.prototip .default .content {
	padding: 5px;
	background: #f5f6f0;
}


/* Required for all tooltips, do not modify */
.prototip{position:absolute;overflow:hidden;}.prototip .tooltip,.prototip .toolbar,.prototip .toolbar .title{position:relative;}.prototip .content{clear:both;}.prototip .toolbar .close{position:relative;text-decoration:none;float:right;width:19px;height:15px;display:block;line-height:0;font-size:0;border:0;cursor:pointer;}.prototip .tooltip{clear:both;float:left;}.prototip .borderLeftWrapper,.prototip .borderRightWrapper{position:absolute;top:0;left:0;width:300px;height:20px;}.prototip .borderFrame{height:100%;width:100%;float:left;margin:0;padding:0;position:relative;}.prototip .borderTop,.prototip .borderBottom{overflow:hidden;}.prototip .borderRow{list-style-type:none;float:left;width:100%;position:relative;clear:both;margin:0;padding:0;}.prototip_CornerWrapper{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;clear:both;}.prototip_Corner{float:left;position:relative;}.prototip canvas{position:relative;float:left;}.prototip_CornerTr,.prototip_CornerBr{float:right;}.prototip_BetweenCorners{position:absolute;top:0;left:0;width:100%;overflow:hidden;clear:both;}.prototip .borderMiddle{position:relative;float:left;}.prototip .borderCenter{position:relative;float:left;height:100%;}.prototip_StemWrapper{position:relative;width:100%;height:auto;clear:both;}.prototip_StemBox{float:left;position:relative;}.prototip_Stem{width:100%;position:absolute;overflow:hidden;}.iframeShim{position:absolute;border:0;margin:0;padding:0;background:none;overflow:hidden;}.prototip .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.prototip .clearfix{display:inline-block;}/* IE Mac Hide \*/ .prototip .clearfix{display:block;}/* IE Mac Hide End */